.banner {
    width: 100%;
    height: 40px;
    /* margin: 5px 0; */
    background-image: url("/images/we-love-cram.png");
    background-repeat: repeat-x;
    background-size: 400px 30px;

    background-color: hsl(0 0 10);

    animation: move-right 2s linear infinite;
}

@keyframes move-right {
    from {
        background-position: 0 center;
    }
    to {
        background-position: 400px center;
    }
}

section {
    width: 1500px;

    margin: 50px;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    /* background-image: url("/images/lines.png"); */
    /* background-color: hsl(0 0 30); */
}

section > div {
    width: 400px;

    margin: 0 20px;
    padding: 10px;
    outline: 2px dashed black;

    color: white;

    /* background-color: hsl(0 0 30); */

    display: flex;
    flex-direction: column;
}

section > div > h1 {
    text-align: center;
}

h1 {
    color: yellow;
}

section > img {
    outline: 2px solid black;

    height: 500px;
}

#info {
    margin: 50px 0;

    background-color: hsl(0 0 20);
}

.concept {
    width: 1600px;
}

@media (max-width: 1700px) { 
    section > img {
        height: 300px;
    }

    .concept {
        width: 90%;
        height: 300px;
        overflow: hidden;
    }

    section {
        width: 80%;

        margin: 20px;
        justify-content: center;
    }

    section > img {
        height: 100px;
    }

    #info {
        width: 90%;

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}